<?xml version="1.0" encoding="UTF-8"?>
<learningObject name="Lealtà e incarico" source-language="it">
  <item>
    <word>IMPEGNATO</word>
    <clue></clue>
    <rationale>La ditta si aspetta che i suoi impiegati si impegnino nei confronti della compagnia</rationale>
  </item>
  <item>
    <word>PUNTUALITA’</word>
    <clue></clue>
    <rationale>Assicurarsi sempre di essere puntuale al lavoro</rationale>
  </item>
  <item>
    <word>LAVORA SODO</word>
    <clue></clue>
    <rationale>Impegnati sempre al meglio delle tue capacità sul posto di lavoro</rationale>
  </item>
  <item>
    <word>LAVORO DI GRUPPO</word>
    <clue></clue>
    <rationale>Lavora efficientemente con tutti i membri della tua squadra e comunica usando buone maniere</rationale>
  </item>
  <item>
    <word>DISPONIBILITA’</word>
    <clue></clue>
    <rationale>Mostra sempre di essere disponibile a lavorare</rationale>
  </item>
  <item>
    <word>PROMOZIONE</word>
    <clue></clue>
    <rationale>Mostrare impegno può aumentare la possibilità di una tua promozione o anche di un aumento di stipendio </rationale>
  </item>
  <item>
    <word>RISPETTO</word>
    <clue></clue>
    <rationale>Guadagna il rispetto dei tuoi collaboratori attraverso la lealtà</rationale>
  </item>
  <item>
    <word>COMPETENZA</word>
    <clue></clue>
    <rationale>Reagisci con la competenza e l'impegno quando viene messa alla prova la tua lealtà</rationale>
  </item>
  <item>
    <word>LEALTA’</word>
    <clue></clue>
    <rationale>La lealtà è un fattore importante per individuare un impiegato meritevole</rationale>
  </item>
  <item>
    <word>PROBLEMA</word>
    <clue></clue>
    <rationale>Se ci dovessero essere problemi di cui sei la causa, cerca di risolverli perché ti sarà d’aiuto in futuro</rationale>
  </item>
  <item>
    <word>FUTURO</word>
    <clue></clue>
    <rationale>Se il datore di lavoro vede che sei leale ed impegnato, le tue possibilità per un futuro nella ditta aumenteranno notevolmente</rationale>
  </item>
  <item>
    <word>RISOLUZIONE</word>
    <clue></clue>
    <rationale>Se non sei la causa di un problema, fatti valere e spiega cos’è successo</rationale>
  </item>
  <item>
    <word>SPIEGAZIONE</word>
    <clue></clue>
    <rationale>Spiega cos’è successo chiaramente se insorge un problema</rationale>
  </item>
  <item>
    <word>AFFIDABILITA’</word>
    <clue></clue>
    <rationale>Mostra di essere un membro dello staff affidabile, assumendoti maggiori responsabilità</rationale>
  </item>
  <item>
    <word>AVVISARE</word>
    <clue></clue>
    <rationale>Avvisa in tempo quando hai bisogno di un permesso</rationale>
  </item>
  <item>
    <word>GIUSTIICAZIONI</word>
    <clue></clue>
    <rationale>Non inventarti scuse per avere permessi, assicurati di avere un valido motivo</rationale>
  </item>
  <item>
    <word>BENEFICI</word>
    <clue></clue>
    <rationale>L’impegno porterà con sé benefici personali</rationale>
  </item>
  <item>
    <word>VACANZE</word>
    <clue></clue>
    <rationale>Dai sufficiente preavviso prima di prendere le vacanze, informando il tuo datore di lavoro appena possibile</rationale>
  </item>
  <item>
    <word>OFFESE</word>
    <clue></clue>
    <rationale>Cerca di non offendere nessuno sul lavoro. E’ modo più rapido per diventare molto impopolare</rationale>
  </item>
  <item>
    <word>SFORZO</word>
    <clue></clue>
    <rationale>Dai sempre il 100% dite, lascia a casa i tuoi problemi</rationale>
  </item>
</learningObject>
